/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

/*
  @media screen and (min-width: 1000px)
  {

  div.section.listenlive{
    position:absolute !important;
    top:20%  !important;
    left: 20%  !important;
    width:200px  !important;
    height:600px  !important;
  }
  }
*/

@media only screen and (min-width: 320px)
{

    .listencontent,
    .listencontent p,
    .listencontent h3 a
    {
      color: #54256c !important;
      padding-left:20px;
    }

    .listenlive2
    {
      color:#54256c !important;
    }

    .listenlive
    {
      position: absolute !important;
      top: 5%;
      left: 10%;
      width: 300px;
      height: 600px;
      background-color: #54256c;
    }
}

@media only screen and (min-width: 600px)
{

    .listencontent,
    .listencontent p,
    .listencontent h3 a
    {
      color: #54256c !important;
      padding-left:20px;
    }

    .listenlive2
    {
      color:#54256c !important;
    }


    .listenlive
    {
      position: absolute !important;
      top: 5%;
      left: 10%;
      width: 300px;
      height: 600px;
      background-color: #54256c;
    }
}

@media only screen and (min-width: 768px)
{

    .listencontent,
    .listencontent p,
    .listencontent h3 a
    {
      color: #54256c !important;
      padding-left:20px;
    }

    .listenlive
    {
      position: absolute !important;
      top: 10%;
      left: 10%;
      width: 300px;
      height: 600px;
      background-color: #54256c;
    }
}

@media only screen and (min-width: 1000px)
{

    .listencontent
    {
      color: #fff !important;
      padding: 20px;
      background-color: rgba(84,37,108, .4);
    }

    .listencontent p,
    .listencontent h3 a
    {
      color: #fff !important;
    }

    .listenlive2
    {
      position:absolute;
      height: 100px;
      text-align:center;
      margin-top:-115px;
    }

    .listenlive
    {
      position: absolute !important;
      top: 20%;
      left: 10%;
      width: 300px;
      height: 600px;
      background-color: #54256c;
    }
}

#qode-latinstudiohome
{
    background-color: #fff;
}

.nopad
{
  padding: 0px;
  margin: 0px;
}

.pad
{
  padding:20px;
}

.lshead
{
  color: #54256c;
  font-size: 25px;
  font-weight:bold;
}

.lshr
{
  width:60px;
  margin-left:20px;
  border: 0px;
  height:2px;
  background-color: #54256c;
}

.lstb
{
  border: none;
  width: 100%;
}

.lstbtd
{
  padding: 10px;
}

#lscf7text
{
  max-width: 60%;
  width: 200px;
  display: inline;
}

#lscf7send
{
  font-family:inherit;
  font-weight:bold;
}

.footer_bottom_holder
{
  padding-bottom:50px;
}

.button
{
  padding: 10px 20px 10px 20px;
  background-color: #54256c;
  color: #fff;
  border-radius: 5px;
  font-weight:bold;
}

.button:hover
{
  color:#fcc421;
}
/*
.showmore > .q_accordion_holder .accordion_mark
{
  display:none;
}

.showmore > .q_accordion_holder .tab-title
{
  padding: 0px 0px 0px 0px;
}
*/
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark
{
  display:none !important;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title
{
  padding: 0px 0px 0px 0px !important;
  // background-color: #54256c !important;
  // color: #fff !important;
  // border-radius: 5px !important;
  // font-weight:bold !important;
  // width: 100px;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title:hover
{
  // color:#fcc421 !important;
}

.offrow
{
  padding: 100px 0px 40px 0px !important;
  background-color: #f7f7f7 !important;
}

.q_accordion_holder.accordion div.accordion_content
{
  padding: 0px !important;
}

.fetched_tweets
{
  width:320px;
  height:300px;
  overflow:auto;
}

.listencontent h3 a:hover
{
  color: #fcc421 !important;
}

.z-top
{
  z-index: 1001;
}
